/*++
	(C) Copyright Filseclab Corporation
	Sep, 2012
--*/

body, div, input, select {
	font-size: 12px;
	font-family: Arial, sans-serif;
}
body {
	margin: 0px;
}
img {
	border: none;
	vertical-align: middle;
}
a {
	color: #e87f00;
	text-decoration: underline;
}
a:hover {
	color: #464646;
	text-decoration: none;
}
iframe {
	width: 100%;
	height: 500px;
	border: 1px solid #e1e1e1;
}

#main {
	width: 100%;
	height: 100%;
    min-width: 1000px;
}

#lang,
#header,
#product,
#content,
#footer {
	clear: both;
	width: 100%;
}
#lang_ctx,
#header_ctx,
#product_ctx,
#content_ctx,
#content_ctx_sub,
#footer_ctx {
	margin: auto;
	width: 1000px;
}
#lang {
	height: 28px;
}
#lang_ctx {
	color: #898989;
	text-align: right;
}
#lang_ctx table {
	width: 100%;
	border: 0px;
}
#lang_ctx a {
	color: #898989;
	text-decoration: none;
}
#lang_ctx a:hover {
	text-decoration: underline;
}
#lang_ctx #social {
	float: right;
	margin-top: 2px;
}
#google_translate_element {
	width: 145px;
	overflow: hidden;
}
#google_translate_element select {
	width: 145px;
	height: 20px;
	font-size: 11px;
	margin: 2px 0px 0px 0px;
	border: 1px solid #c1c1c1;
}
#header_ctx {
	height: 85px;
	padding-top: 12px;
}
#product {
	height: 440px;
	color: #fff;
	background: #464646;
}
#content {
	float: left;
	border-top: 1px solid #e1e1e1;
	background: url(../images/body_bk.gif) repeat-x;
}
#content_ctx {
	height: 420px;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
}
#content_ctx_sub .cnt_c_sub {
	margin: 30px 0px;
	font-size: 16px;
}
#content_ctx_sub .cnt_c_sub h1,
#content_ctx_sub .cnt_c_sub h2,
#content_ctx_sub .cnt_c_sub h3,
#content_ctx_sub .cnt_c_sub h4,
#content_ctx_sub .cnt_c_sub h5 {
	font-family: Tahoma, Verdana, Arial;
}
#content_ctx_sub .cnt_c_sub h1,
#content_ctx_sub .cnt_c_sub h2 {
	font-size: 22px;
	color: #363636;
}
#content_ctx_sub .cnt_c_sub h1 {
	padding-bottom: 10px;
	border-bottom: 1px solid #e1e1e1;
}
#content_ctx_sub .cnt_c_sub h3 {
	color: #6ebe00;
	font-size: 18px;
}
#content_ctx_sub .cnt_c_sub h4 {
	color: #6ebe00;
	font-size: 16px;
}
#content_ctx_sub .cnt_c_sub sup {
	font-size: 70%;
	color: #ff9900;
}
#content_ctx_sub .cnt_c_sub select {
	font-size: 120%;
	color: #ED1B23;
}
select .low {
	color: #69B700;
}
select .mid {
	color: #0076A3;
}
#content_ctx_sub .cnt_c_sub input {
	font-size: 16px;
}
#footer {
	color: #fff;
	height: 48px;
	display: table;
	background: url(../images/footer_bk.gif) repeat-x;
}
#footer_ctx {
	width: 1002px; /* avoid influence of bottom Addthis */
}
#footer a {
	color: #fff;
}
#footer_ctx .l,
#footer_ctx .r {
	float: left;
	width: 478px;
	margin-top: 18px;
	padding: 0px 10px;
}
#footer_ctx .r {
	text-align: right;
}
#footer_ctx #social {
	position: absolute;
	margin-left: 4px;
}
#footer_ctx #follow {
	margin-left: 24px;
}

#logo {
	float: left;
	margin: 20px 0px 15px 15px;
}

#menubar {
	float: right;
	font-size: 18px;
}
#menubar ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menubar ul li {
	float: left;
}
#menubar ul li a {
	float: left;
	color: #464646;
	line-height: 73px;
	padding: 0px 10px;
	text-decoration: none;
	text-transform: uppercase;
}
#menubar ul li a:hover {
	color: #898989;
	border-bottom: 3px solid #ff9900;
}
#menubar ul .selected {
	border-bottom: 3px solid #ff9900;
}
#menubar ul .selected a:hover {
	border: none;
}

/*++
#menubar {
	float: right;
	font-size: 18px;
}
#menubar ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menubar ul li {
	float: left;
	margin-left: 2px;
}
#menubar ul li a {
	float: left;
	color: #464646;
	line-height: 73px;
	padding: 0px 10px;
	text-decoration: none;
	text-transform: uppercase;
}
#menubar ul li a:hover {
	text-decoration: none;
	border-bottom: 3px solid #ff9900;
}
#menubar ul .selected {
	background: url(../images/menu_bk.gif) no-repeat;
}
#menubar ul .selected a {
	color: #fff;
	margin-left: 5px;
	background: url(../images/menu_bk.gif) no-repeat right;
}
#menubar ul .selected a:hover {
	color: #efefef;
	border: none;
}
--*/

#product #show_l,
#product #show_r {
	float: left;
	width: 30px;
	text-align: center;
}
#product #show_l a,
#product #show_r a {
	position: relative;
	top: 187px;
}
#product #show_c {
	float: left;
	width: 940px;
	height: 440px;
	text-align: left;
}
#product #show_c_contr {
	width: 940px;
	height: 440px;
}
#product #show_c_pages {
	width: 2820px;
	height: 100%;
}
#product #show_c_pages td {
	width: 940px;
}
#product .show_c_bk,
#product .show_c_cx {
	position: absolute;
}
#product .show_page1_img,
#product .show_page2_img,
#product .show_page3_img {
	float: left;
	margin-left: 20px;
}
#product .show_page3_img {
	margin-left: 60px;
}
#product .show_page1_text {
	float: left;
	padding: 40px 0px 0px 20px;
	margin-left: 80px;
}
#product .show_page2_text {
	float: left;
	padding: 40px 0px 0px 0px;
}
#product .show_page3_text {
	float: left;
	padding: 40px 0px 0px 20px;
}
#product h1 {
	font-family: Tahoma;
	font-size: 300%;
	font-weight: normal;
}
#product h2 {
	font-family: Verdana, Tahoma, Arial;
	color: #d7d7d7;
	font-size: 200%;
	font-weight: normal;
}
#product .text {
	width: 400px;
	overflow: hidden;
	white-space: nowrap;
}
#product .down div,
#product .down img {
	position: absolute;
	bottom: 40px;
}
#product .down div {
	color: #d7d7d7;
}
#product .down div a {
	float: left;
	color: #fff;
	font-size: 20px;
	width: 207px;
	height: 64px;
	line-height: 16px;
	padding: 30px 0px 0px 15px;
	text-decoration: none;
}
#product .down div a:hover {
	color: #d7d7d7;
}
#product .down div a span {
	color: #d7d7d7;
	font-size: 12px;
}

#content .cnt_l,
#content .cnt_c,
#content .cnt_r {
	float: left;
	height: 420px;
}
#content .cnt_l,
#content .cnt_c {
	border-right: 1px solid #e1e1e1;
}
#content .cnt_l,
#content .cnt_r {
	width: 300px;
}
#content .cnt_c {
	width: 398px;
}
#content .cnt_l td,
#content .cnt_r td {
	height: 130px;
	border-bottom: 1px dotted #e1e1e1;
}
#content .cnt_l .list_end,
#content .cnt_r .list_end {
	border-bottom: none;
	font-size: 14px;
	text-align: right;
}
#content .cnt_l .capt,
#content .cnt_r .capt {
	font-size: 180%;
	height: 60px;
	text-transform: uppercase;
}
#content .cnt_l .list_end {
	height: 60px;
}
#content .cnt_r .list_end {
	height: 55px;
	vertical-align: bottom;
}
#content .list {
	color: #464646;
}
#content .list .cntx a {
	text-decoration: none;
}
#content .list div {
	float: left;
}
#content .list .date_low,
#content .list .date_mid,
#content .list .date_high {
	color: #fff;
	width: 77px;
	height: 77px;
	line-height: 77px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
}
#content .list .date_low span,
#content .list .date_mid span,
#content .list .date_high span {
	font-size: 12px;
}
#content .list .date_low {
	background: url(../images/date_bk.gif) no-repeat;
}	
#content .list .date_mid {
	background: url(../images/date_bk.gif) -77px no-repeat;
}	
#content .list .date_high {
	background: url(../images/date_bk.gif) -154px no-repeat;
}	
#content .list .more {
	float: right;
}
#content .list .cntx {
	width: 195px;
	padding-left: 10px;
}
#content .cnt_c table {
	width: 100%;
	color: #464646;
	font-size: 14px;
}
#content .cnt_r form {
	margin: 0px;
}
#content .cnt_r .paycapt {
	font-size: 110%;
	font-weight: bold;
	margin: 5px 0px;
}
#content .cnt_r .payclik {
	float: left;
}
#content .cnt_r .paylogo {
	float: left;
	width: 200px;
	padding-top: 7px;
	text-align: right;
}
#content .cnt_r .payback {
	clear: both;
	text-align: center;
	padding: 5px 0px;
}
#content .cnt_r select {
	padding: 5px;
	width: 100%;
	color: #ED1B23;
	margin-bottom: 5px;
	font-size: 120%;
}

.lnk_black,
.lnk_red {
	display: block;
	color: #fff;
	width: 85px;
	height: 32px;
	font-size: 14px;
	font-weight: bold;
	line-height: 32px;
	border: 0px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
}
.lnk_black {
	background: url(../images/button_list_bk.gif) repeat-x;
}
.lnk_red {
	background: url(../images/button_list_bk.gif) -85px repeat-x;
}
.lnk_black:hover,
.lnk_red:hover {
	color: #e1e1e1;
	text-decoration: underline;
}

.lnk_gray {
	color: #464646;
}
.lnk_gray:hover {
	color: #e87f00;
}

.review {
	color: #464646;
	font-size: 12px;
	padding-left: 35px;
	background: url(../images/quote_l.gif) no-repeat;
}
.comtxt {
	color: #7d7d7d;
}
.comtxt_small {
	font-size: 10px;
	color: #7d7d7d;
}

.hr1 {
	border-bottom: 1px solid #e1e1e1;
}
.hr2 {
	border-bottom: 1px dotted #e1e1e1;
}

#playnum {
	position: absolute;
	right: 5px;
	bottom: 5px;
}
#playnum li {  
	float: left;
	list-style: none;
	color: #fff;
	text-align: center;
	line-height: 16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	margin: 1px;
	border: 1px solid #707070;
}
#playnum li.on {
	line-height: 18px;
	width: 18px;
	height: 18px;
	font-size: 14px;
	border: 0;
	background-color: #F7941C;
	font-weight: bold;
}

#twisterUI_box {
	width: 500px;
	height: 347px;
	border: 1px solid #e1e1e1;
}
#twisterUI_box li {
	background-color: #262626;
}

.box_gray {
	border: 1px solid #e1e1e1;
	padding: 10px;
}

.buy {
	float: left;
	width: 206px;
	height: 67px;
	margin-right: 10px;
}
.buy div,
.buy img {
	position: absolute;
}
.buy div {
	color: #d7d7d7;
}
.buy div a {
	float: left;
	color: #fff;
	font-size: 20px;
	width: 206px;
	line-height: 67px;
	text-align: center;
	text-decoration: none;
}
.buy div a:hover {
	color: #d7d7d7;
}
.buy div a span {
	font-size: 12px;
}
.buy .subtitle {
	margin: 15px 0px 0px 220px;
}

.features {
	font-size: 14px;
}
.features div {
	color: #7d7d7d;
	font-size: 12px;
}

.history_list {
	font-size: 14px;
}
